2 Replies Latest reply on Dec 3, 2009 11:47 AM by Peter Johnson

    Which version of el-api?

    Oleg Varaksin Newbie

      Hello,

      Can me say anybody which version of unified expression language (javax.el) is located in JBoss 5.0.1 AS? I found the file el-api.jar under common/lib, but cann't figure out the version. I need the 2.1.2-b04 version or higher.

      Another question - If we build a JSF web application, we need jsf-api and jsf-impl jar files. Are they not already in JBoss 5.0.1 AS classpath?

      Thanks. Best regards.
      Oleg.